Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.n7.simplepdl.txt.pdl.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.n7.simplepdl.txt.pdl.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.n7.simplepdl.txt.pdl,
 fr.n7.simplepdl.txt.pdl.ide,
 TP4,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;resolution:=optional,
 org.eclipse.xtext.xbase.lib
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.n7.simplepdl.txt.ui.quickfix,
 fr.n7.simplepdl.txt.ui.contentassist,
 fr.n7.simplepdl.txt.pdl.ui.internal
Bundle-Activator: fr.n7.simplepdl.txt.pdl.ui.internal.PdlActivator
